Bug 1108665 - django_evolution 0.7.x conflicts with Review Board in Fedora 19 and 20
django_evolution 0.7.x conflicts with Review Board in Fedora 19 and 20
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-django-evolution (Show other bugs)
19
noarch Linux
unspecified Severity high
: ---
: ---
Assigned To: Stephen Gallagher
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1106448
  Show dependency treegraph
 
Reported: 2014-06-12 08:15 EDT by Stephen Gallagher
Modified: 2014-07-08 22:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-django-evolution-0.6.9-4.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-08 22:26:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stephen Gallagher 2014-06-12 08:15:30 EDT
Description of problem:
django_evolution is a package to support upgrades between Review Board versions.

Review Board 1.7.x is only compatible with django_evolution 0.6.x, but I accidentally pushed django_evolution 0.7.1 to stable in Fedora 19 and 20.

Version-Release number of selected component (if applicable):
python-django-evolution-0.7.1-1.fc19

How reproducible:
Every time

Steps to Reproduce:
1. Attempt to install Review Board
2.
3.

Actual results:
Package conflicts prevent installation

Expected results:
The correct version should be pulled in.

Additional info:
Solving this problem will likely require a downgrade with epoch bump.
Comment 1 Fedora Update System 2014-06-12 10:31:34 EDT
python-django-evolution-0.6.9-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-django-evolution-0.6.9-4.fc20
Comment 2 Fedora Update System 2014-06-12 10:31:37 EDT
python-django-evolution-0.6.9-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-django-evolution-0.6.9-4.fc19
Comment 3 Fedora Update System 2014-06-13 01:30:17 EDT
Package python-django-evolution-0.6.9-4.fc19, ReviewBoard-1.7.26-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-django-evolution-0.6.9-4.fc19 ReviewBoard-1.7.26-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-7333/ReviewBoard-1.7.26-2.fc19,python-django-evolution-0.6.9-4.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2014-07-08 22:26:57 EDT
python-django-evolution-0.6.9-4.fc19, ReviewBoard-1.7.26-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2014-07-08 22:30:29 EDT
python-django-evolution-0.6.9-4.fc20, ReviewBoard-1.7.26-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.